/*
Theme Name:  Nature Theme
Theme URI:   https://themes.grizzly.marketing/vertical
Version:     1.0.1
Description: Het Nature theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
#gform_3 #field_3_7 {
	font-size: 12px;
	margin-top: 30px;
}
/* menu fix */
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
#main-header .et_mobile_menu .always-visitable {
    position: relative;
}
#main-header .et_mobile_menu .always-visitable .hover-link {
    position: absolute;
    top: 0; left: 0; bottom: 0;
    right: 60px; /* right area continues to expand or collapse */
}
/* end menu fix */

h2.cta {
	    text-align: center;
    font-size: 45px;
    color: #f59d44;
}
span#et-info-phone:hover {
    opacity: 0.7;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#menu-item-181 a {
	padding-bottom:16px !important;
}
.mobile_nav .menu-item {
	padding:5px!important;
}
@media screen and ( max-width: 375px ) {
div .et_pb_gutters3 .et_pb_column_1_4, div .et_pb_gutters3 .et_pb_row .et_pb_column_1_4 {
		width: 100% !important;
	}
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	font-size: 12px !important;
}
.single .et_pb_post {
    margin-bottom: 0;
}
#top-menu li {
    display: inline-block;
    padding-right: 6px;
    font-size: 14px;
    padding-left: 6px;
}
.home-icon{
    width: 50px!important;
    height: 50px!important;
	display: block;
    float: left;
	background-image: url('https://kiewietbouwadvies.grizzlymarketing.website/assets/uploads/home-icoon.png');
    background-repeat: no-repeat;
	background-position: center center;
}


.gfield_label {
	font-weight: normal !important;
}
.gform_wrapper textarea {
	padding: 5px 4px !important; 
}
.slider-filler{
	padding:100px 0;
}
a.leesmeer {
color: #fff;
}
a.leesmeer::after {
    color: #336699;
    content: " \00BB";
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}
h4 {
color: #336699;
}
.slidertext
{
    background: rgba(83, 81, 81, 0.61);
    padding: 10px;
    border-top: 3px solid rgba(51, 51, 51, 0.48);
}
.et_pb_slider .et_pb_slide, .et_pb_section_0 {
    background-color: transparent!important;
}
.et_pb_slide_description .et_pb_more_button {
    background: #336699;

}
.et_pb_gutters2 .et_pb_column_2_3 {
width: 64.833%;
}
.et_pb_gutters2 .et_pb_column {
margin-right: 3%;
}
.et_pb_gutters2 .et_pb_column_2_3 .et_pb_module {
    margin-bottom: 4.242%;
}


.et_pb_widget_area_right {
    padding-left: 30px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.et_pb_slide_description .et_pb_more_button:hover {
    background: rgba(255, 255, 255, 0.2);

}
.et_pb_slide_0 .et_pb_slide_description h2 {
    color: #FFFFFF !important;
    padding: 16px;
    background: rgb(51, 102, 153);
}

.et_button_custom_icon .et_pb_button:after {
line-height: 1.5em;
}
.et_pb_button {
    font-size: 16px;
    background: #336699;
    border-color: #336699;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}
.et_pb_button:hover {

    padding: 0.3em 2em 0.3em 1em;
    border: 2px solid transparent;
    background: rgba(255, 255, 255, 0.2);
}
.et_pb_bg_layout_light .et_pb_more_button
{
    color:#fff!important;
}
#rastergallerij div div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light{
margin:0px;
}
.mobile_nav.opened .mobile_menu_bar:before {
content: "\4d";
}

.mobile_menu_bar:before {
/* color:#336699!important; */
	color: #000 !important;
}
.et_mobile_menu {
/*     border-color: #336699!important; */
	border-color: #000 !important;
}
ul#mobile_menu {
    overflow: auto;
    max-height: 600px;
    width: 111%;
    margin-left: -5.5%;
}

ul#mobile_menu {
    list-style-type: none!important;
}
ul.sub-menu {
    list-style-type: none!important;
}

.entry-content table {
     color:#000;
}
.promo-info p {
    color: #fff;
}
.et_pb_slide_content {
    color: #fff;
}
#main-footer {
    background-color: rgba(0, 0, 0, 0);
}
#footer-bottom {
        background-color: rgba(0, 0, 0, 0.32);
}
#main-footer .footer-widget h4 {
    font-weight: bold;
}
.link-footer
{
    color:#336699 !important;
}
.link-footer a:hover
{
     text-decoration:underline;
}
/*------------------------------------------------*/
/*-------------------[CONTACT FORM]------------------*/
/*------------------------------------------------*/
.gform_button {
    border: 2px solid #cccccc !important;
    font-size: 14px !important;
    transition: all 0.2s !important;
    cursor: pointer;
    font-family: 'Open Sans', Arial, sans-serif;
    transition: .2s;


}
.gform_button:hover {
    opacity: 0.8;
	color: #ffffff !important;
}

.gform-collum .ginput_recaptcha
{
    position: relative;
    top: -130px;
    margin-bottom: -80px;
     
}

/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/

.et_header_style_left .logo_container {
    width: initial;
	margin-top: -50px;
}

#et-info {
    float: none;
    margin: 0 auto;
    text-align: center;
}
.et_header_style_centered #main-header .logo_container {
    float: left;
    width: 50%;
}
.et_header_style_centered #main-header div#et-top-navigation {
    float: right;
    width: 50%;
}
#et-top-navigation {
    padding-top: 0px !important;
}
.menu-item{
	padding:20px;
}
.menu-item:first-child{
	padding-top:14px;
	padding-right: 0px!important;
}
#top-header {
    width: 100%;
    z-index: 9999;
    background-color: #231f20;
	height: 50px;
}
#top-header #et-info {
	float: right;
	text-transform: uppercase;
	padding-top: 10px;
}
#et-info-phone:before, #et-info-email:before, .et-social-twitter a.icon:before, .et-social-facebook a.icon:before {
	color: #FFF !important;
}

#page-container {
   padding-top: 0!important;
   margin-top:0!important;
}
.et_pb_section {
    padding: 0;
}

ul#top-menu {
    padding: 0;
}
#top-menu li {
    font-weight: bold;
}
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container {
   padding-top: 0!important;
   margin-top:0!important;
}

.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px;
}
.et_pb_blurb_position_left .et_pb_main_blurb_image {
    width: 0px;
}
#page-container {
   padding-top: 0!important;
   margin-top:0!important;
}
#main-header {
    padding: 0;
    z-index: 99999;
    top: 0!important;
    width: 100%;
    background-color: #fff;
box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    font-weight: 500;
    line-height: 23px;
	height: 50px;
}

#main-content .container {
    padding-top: 0;
}
.search #main-content .container {
   padding-top: 30px;
   padding-bottom: 30px;
   color:#000;
}
.search #main-content .container h2 {
    color:#000;
}
.search #et-main-area {
   margin-top: 80px;
 }
.container.et_search_form_container.et_pb_search_visible {
    width: 90%!important;
    margin: auto;
}
.et-search-form {
    max-width: 290px;
}
.et-search-form input{
width: 70% !important;
}

.et_header_style_centered .et-search-form input, .et_header_style_centered span.et_close_search_field {
    top: 0;
}
#main-content .container:before {
    width: 0px;
}
.et_fullwidth_nav #main-header .container {

    padding-right:30px;
    padding-left:30px;
}

.et_header_style_centered .et-fixed-header .et-search-form {
    top: 0px;
}
.gm-style .gm-style-iw {
    color:#000;
}
.gm-style .gm-style-iw h3{
    color:#000;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and (min-width: 1350px) {
.et_pb_section {
    padding: 28px 0;
}
}
@media only screen and ( min-width: 981px ) {
.et_header_style_left #logo {
    max-width: 100%;
    min-height: 125px !important;
	
}
}


@media only screen and (max-width: 1024px) {
.custom-banner-title {
    font-size: 66px !important;
    margin-top: 115px !important;
}
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
.et_header_style_left #logo {
    max-width: 100%;
	min-height: 125px !important;
}
	.et_pb_text_inner h4 {
		display: flex;
		align-items: center;
	}
	.et_pb_text_inner h4 img{
		display: inline-block;
		padding-right: 0 !important;
		margin-right: 5px;
	}
	.et_pb_text_inner h4 span{
		display: inline-block;
		margin-bottom: -5px;
	}
	.page .et_pb_section p {
		font-size: 15px;
	}
	.page .et_pb_section_1 p {
		font-size: 100% !important;
	}
	.home li {
		font-size: 15px !important;
	}
	.et_pb_row {
		width: 88% !important;
	}
	.et_pb_column {
		margin-bottom:5px;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
.custom-header-title {
    margin-top: 65px !important;
	font-size: 55px !important;
	}
}
@media only screen and (max-width: 767px)
{
.et_header_style_left #logo {
    max-width: 100%;
}
	
}
	
@media screen and ( max-width: 768px ) {
.custom-banner-title {
    font-size: 45px !important;
    margin-top: 120px !important;
	letter-spacing: 7px !important;
}		
	.home-icon{
		display:none;
	}
	.mobile_menu_bar {
        margin-top: 5px;
	}
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
		padding-bottom: 13px;
	}
}

@media screen and ( max-width: 756px) {
.custom-header-title {
    font-size: 50px !important;
    margin-top: 95px !important;
}		
}

@media screen and ( max-width: 375px ) {
.custom-banner-title {
    margin-top: 70px !important
}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
.et_header_style_left #logo {
	max-width:100%;
	min-height: 85px !important;
}
h1 {
font-size:22px;
}
h2 {
font-size:20px;
}
h3 {
font-size:18px;
}
h4 {
font-size:16px;
}
.et_fullwidth_nav #main-header .container {
    padding-right: 0px;
    padding-left: 0px;
}
.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
    width: 28% !important;
    max-width: 28% !important;
}
}
@media screen and (max-width: 981px) {
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit;}
tr td:first-child {background: none; font-weight:bold;font-size:1.3em;}
tbody td {display: block;  text-align:center;}
tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:center;  
  }
}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
.custom-header-title {
    font-size: 30px !important;
    margin-top: 90px !important;
    letter-spacing: 5px !important;
	white-space: nowrap;
	}
p span {
    padding-left: 55px !important;
}
.custom-banner-title {
    font-size: 42px !important;
    letter-spacing: 5px !important;
}
h1 span{
	font-size: 25px!important;
}
h2 span{
	font-size: 25px!important;
}
.et_pb_row .et_pb_column .et_pb_text h2{
	font-size: 22px!important;
}
}

@media only screen and ( max-width: 980px )
{
	.et_pb_section_1 {
		height:200px !important;
	}
	.custom-header-title {
		margin-top:30px !important;
	}
.gform-collum .ginput_recaptcha
{
    transform: scale(0.8);
    margin-left: -18px;
    top: -25px;
    margin-bottom: -25px;
}

.ginput_recaptcha
{
    transform: scale(0.8);
    margin-left: -18px;
}
}

@media only screen and (max-width: 980px){
.et_pb_section_4 {
    padding-top: 0px !important;
    padding-right: 0px;
    padding-bottom: 0px !important;
    padding-left: 0px;
}
}

.et_pb_widget {
    max-width: 100%;
    width: 100%;
}

#main-footer .footer-widget h4 {
    text-align: center;
}

#gform_3 li {
    height: 35px;
	margin-top: 0px;
	padding-right: 0px;
}

#gform_3 .gform_body {
	margin-top: -44px;
}

#gform_3 li input {
    background: white;
    border: white 1px solid;
    padding-left: 14px;
    padding-right: 14px;
}

#gform_3 .gform_button {
    background: #e4e0e0 !important;
    border: 0px !important;
    color: #f59d44 !important;
	font-size: 20px !important;
}

@media only screen and (min-width: 981px) {
#logo {
    max-height: 190% !important;
	}}

.et_pb_container.clearfix {
    height: 10px !important;
}

.et_pb_slide_description {
    margin: 0px !important;
    padding: 0px !important;
}

.et_pb_bg_layout_dark .et_pb_slide_content {
    color: #736f6f !important;
}

.tpbutton {
	transition: background-color 0.2s ease;
    background: #336699;
    padding: 10px;
    display: inline-block;
    width: 100%;
    border-radius: 3px;
    color: white;
}
.tpbutton:hover{
	color: #336699;
	background-color:#37B3E7;
}
.page-id-47 .et_pb_row.et_pb_row_0.et_pb_row_3-4_1-4 {
    padding-bottom: 0px !important;
}

.error404 #content-area {
    margin-top: 125px;
}

#gform_confirmation_message_3 {
    padding: 21px;
}

.gform_wrapper div.validation_error {
    color: #790000;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 0px !important;
    border-top: 0px !important; 
   border-bottom: 0px !important;
    padding: 0px !important; 
    clear: both;
    width: 100%;
    text-align: center;
    margin-top: -35px;
}

.gfield_description.validation_message {
    display: none !important;
}

.gform_wrapper li.gfield.gfield_error {
	background: none !important;
	margin-bottom: 0px !important;
	border: 0px !important;
}
#footer-widgets .footer-widget a {
	    color: #E58D34 !important;
	}
.custom-header-title {
	color: white !important;
    font-size: 70px;
    margin-top: 80px;
    line-height: 1;
    font-weight: 400;
	letter-spacing: 10px;
}

.custom-banner-title {
	color: white !important;
    font-size: 70px;
    margin-top: 65px;
    line-height: 1;
    font-weight: 400;
	letter-spacing: 10px;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none;
}

#et_search_icon::before {
    position: absolute;
    top: 12px;
    left: 0;
    font-size: 17px;
    content: "\55";
}

/*--------------------------------------------------*/
/*-------------------[CUSTOM CSS]------------------*/
/*------------------------------------------------*/

/*
.et_pb_text_1 {
    border: 10px solid #f59d44 !important;
}
*/
#et-info-phone {
    margin-right: 30px;
}
.bx-wrapper {
	max-width: 1080px !important;
}
/*-------------------[NAVBAR]------------------*/
.nav .home-image a{
	color: transparent!important;
}
.nav .home-image {
    background-image: url('https://kiewietbouwadvies.grizzlymarketing.website/assets/uploads/home-icoon.png');
    background-repeat: no-repeat;	    
}
@media only screen and (max-width: 600px) {
	#et-info {
		visibility: hidden;
	}
}
/*------------------------------------------------*/
/*-------------------[BUTTON]------------------*/
.mybutton {  
	color: #37b3e7 !important;
    font-size: 21px !important;
    font-weight: 700 !important;
    padding: 10px 30px !important;
/*     background: #eeeeee !important;
    background: -moz-linear-gradient(top, #eeeeee 0%, #dddddd 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#dddddd)) !important;
    background: -webkit-linear-gradient(top, #eeeeee 0%,#dddddd 100%) !important;
    background: -o-linear-gradient(top, #eeeeee 0%,#dddddd 100%) !important;
    background: -ms-linear-gradient(top, #eeeeee 0%,#dddddd 100%) !important;
    background: linear-gradient(to bottom, #eeeeee 0%,#dddddd 100%) !important; */
    border: 1px solid #cccccc !important;
	border-radius: 10px;
}
.bereken-kosten{
	height: 400px;
	padding: 15.3% 15px 0px!important;
	margin-top: -53px;
}

.bereken-kosten #gform_3 #gform_fields_3 li.gfield{
	margin-bottom: 5px!important;
}
.bereken-kosten #gform_3 #gform_fields_3 #input_3_5{
	margin-bottom: 0!important;
}
.bereken-kosten h4{
	padding: 0 !important;
	margin-bottom: -6px;
}
.ginput_recaptcha>div,
.ginput_recaptcha iframe{
	width: 100%!important;
}
/*------------------------------------------------*/


/* buttons */
a.bigteal, a.bigturquoise {
    color: #37b3e7 !important;
    font-size: 21px !important;
    font-weight: 700 !important;
    padding: 15px 30px;
    background: #eeeeee;
    background: -moz-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#dddddd));
    background: -webkit-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
    background: -o-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
    background: -ms-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
    background: linear-gradient(to bottom, #eeeeee 0%,#dddddd 100%);
    border: 1px solid #cccccc;
}
a.smallorange, 
a.bigorange,
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit]{
    color: #ff9829 !important;
    font-size: 21px !important;
    font-weight: 700 !important;
    padding: 15px 30px;
    background: #eeeeee;
    background: -moz-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#dddddd));
    background: -webkit-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
    background: -o-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
    background: -ms-linear-gradient(top, #eeeeee 0%,#dddddd 100%);
    background: linear-gradient(to bottom, #eeeeee 0%,#dddddd 100%);
    border: 1px solid #cccccc;
}

a.smallorange:hover, 
a.bigorange:hover, 
a.bigteal:hover, 
a.bigturquoise:hover,
.gform_button {
    border: 1px solid #c9c9c9 !important;
	background: linear-gradient(to bottom, #c9c9c9 0%, #E6E6E6 100%) !important;
}


a.big-button {
    margin: 8px 6px 8px 0;
    padding: 14px 24px;
    font-size: 20px;
    font-weight: 400!important;
}